## Function `hips2fitsUrl( hipsId, fmt, raDeg, decDeg, fovDeg, npix )`

Description:
  Returns the URL of a cutout from the Hips2Fits service operated by CDS. The result will be the URL of a FITS or image file resampled to order from one of the HiPS surveys available at CDS.

  This function requests a square cutout using the SIN projection, which is suitable for small cutouts. If the details of this function don't suit your purposes, you can construct the URL yourself.

Parameters:
  `hipsId` (String)
    identifier or partial identifier for the HiPS survey
  `fmt` (String)
    required output format, for instance "`fits`", "`png`", "`jpg`"
  `raDeg` (floating point)
    central Right Ascension (longitude) in degrees
  `decDeg` (floating point)
    central Declination (latitude) in degrees
  `fovDeg` (floating point)
    field of view; extent of the cutout in degrees
  `npix` (integer)
    extent of the cutout in pixels (width=height=npix)

Return Value (String):
  URL of the required cutout

See Also:
  https://alasky.cds.unistra.fr/hips-image-services/hips2fits

Signature:
  `String hips2fitsUrl(String, String, double, double, double, int)`